{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "equipment",
  "key": {
    "X": {
      "item": "minecraft:leather"
    },
    "Y": {
      "item": "minecraft:stick"
    }
  },
  "pattern": [
    "  X",
    " X ",
    "Y  "
  ],
  "result": {
    "item": "eroticdungeongame:whip"
  },
  "show_notification": true
}